#ifndef METABIN_H
#define METABIN_H

#include "MetaSpace.h"

class MetaDeg : public MetaSpace
{
    public:
        MetaDeg();
        MetaDeg(Uint32 seuil);
        virtual ~MetaDeg();

        virtual void deform(Uint32 y, Uint32 x);
        virtual void draw();
};

#endif // METABIN_H
